@charset "euc-jp";

/*
createdate: 20160308
update: 20160308
*/

/* =========================================
   reset
========================================== */
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,/*td,th,*/dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;min-width:1020px;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
/*table{border-collapse:collapse;border-spacing:0;}*/
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
a:active,a:hover{outline:0;}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0;vertical-align:middle;}
button{overflow:visible;}
button,select{text-transform:none;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
input{line-height:normal;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
[hidden]{display:none;}
em,address{font-style:normal;}
svg:not(:root){overflow:hidden;}
legend{border:0;padding:0;}
textarea{overflow:auto;}
optgroup{font-weight:bold;}

/*audio,canvas,progress,video {
display: inline-block;
vertical-align: baseline;
}
ins {
background-color:#ff9;
color:#000;
text-decoration:none;
}
mark {
background-color:#ff9;
color:#000;
font-style:italic;
font-weight:bold;
}
del {
text-decoration: line-through;
}
abbr[title], dfn[title] {
border-bottom:1px dotted;
cursor:help;
}
hr {
display: none;
-moz-box-sizing: content-box;
box-sizing: content-box;
height: 0;
}
figure {
margin: 1em 40px;
}
pre {
overflow: auto;
}
code,
kbd,
pre,
samp {
font-family: monospace, monospace;
font-size: 1em;
}*/

/* header and footer control */
body {
  text-align: left!important;
}
header {
  font-size: 13px!important;
}
header .logoAndCartArea {

}
a:link { color: #333333!important; }
a:visited { color: #333333!important; }
a:hover { color: #bf0000!important; }
a:active { color: #333333!important; }
#footer a { overflow: hidden;color: #1d54a7!important; }
#footer a:link { color: #1d54a7!important; }
#footer a:visited { color: #1d54a7!important; }
#footer a:hover { color: #c00000!important; }
#footer a:active { color: #1d54a7!important; }
.riPlanLinkFooter,#r-common-footer {
  font-size: 13px!important
}
.riPlanLinkFooter {
    font-size: 82%;
    width: 95%;
    margin: 0 auto;
}
.riBdr {
    border: 1px solid #cccccc;
    padding: 10px;
    zoom: 1;
}
.riBdrColor_949494 {
    border-color: #949494!important;
}
.riBgColor_fff8e5 {
    background-color: #fff8e5!important;
}


/* =========================================
   common
========================================== */
html{font-size:62.5%}
body{line-height:1.1;font-size:12px;font-size:1.2rem;font-family:"Meiryo","Hiragino Kaku Gothic ProN","MS PGothic",sans-serif;color:#666666;}
a{color:#333333;text-decoration:none;}
a:link{color:#333333;text-decoration:none;}
a:visited{color:#333333;text-decoration:none;}
a:hover{color:#bf0000;text-decoration:underline;}
a img:hover{filter:alpha(opacity=65);opacity:0.65;-ms-filter:"alpha(opacity=65)";}
img{vertical-align:bottom;}
h1,h2,h3{display:block;}
#container{max-width:1340px;min-width:1020px;margin:15px auto 20px;padding-bottom:20px;background:#fcfbfb;font-size:12px;font-size:1.2rem;}
#group-container,#guide-container,#caution-container,#service-container,#corporate-container,#global-container,#ft-service-container,#ft-global-container{max-width:1340px;margin:0 auto;}
.clfx:after,.header-group:after,#main-section section:after,#side-navi section:after,.global-flame:after,.colum2-r-image:after,.colum5-image:after,#header-group:after,#header-ichiba-top:after,#header-search-word:after,#container:after,#main-container:after,.ri-main-contents:after,#main-section:after,#guide-container:after,.app-container:after,#caution-container:after,.service-contents:after,.global-section:after,.service-all-contents:after,.header-function-container:after,.header-search:after,#detailSearchFormInner:after,#group-container:after,.ri-event-contents:after,.genre-top-contents:after,.asuraku-contents:after,#rnkEventColumnHasHistory:after,#rnkTabSetHasHistory:after,#RJSTabLiquidBanner:after,.genre-section .ri-ttl-sub:after{display:block;visibility:hidden;clear:both;height:0;content:" ";font-size:0;}

/* =========================================
   container
========================================== */
#wrapper {background: #f4f3f1;}
#wrapper a{cursor:pointer;}
#main-container{float:left;width:100%;}
#main-section{margin:0 0 0 170px;padding:3px 15px 0;background:#ffffff;/*position:relative;z-index:5;*/}
#side-navi{float:left;margin-left:-100%;width:170px;background:#fcfbfb;/*position:relative;z-index:222;*/}
#sub-container{float:right;margin-left:-215px;width:215px;background:#fcfbfb;}
.page-ttl {display:block;color: #bf0000;font-weight: bold;font-size:18px;padding: 15px 0 15px 30px;background:#ffffff;border-top: solid 1px #bf0000;border-bottom: solid 1px #bf0000;}
.page-ttl-section {border-bottom: 2px solid #dbdbdb;}
/* =========================================
   common
========================================== */

/* font-size */
#main-section,#RJSCategoryMenu,.header-genre-container,.header-genre-container .genre-navi-ttl,.header-genre-container .ri-ttl-sub-link,.header-function > li,.header-function .rad-slideshow-existItemDisplay,.super-tv-section,.auction-section,#guide-container,.ft-recommend-section,.group-contents{font-size:12px;}

/* page all */
.ri-ft-sm{font-size:11px!important;font-size:1.1rem!important;}
.ri-al-ct{text-align:center!important;}
.ri-red-bold-bg{font-weight:bold;color:#bf0000;font-size:16px;font-size:1.6rem;}
.ri-ft-red{color:#bf0000!important;}
.ri-pb5{padding-bottom:5px!important;}
.ri-dis_in{display:inline!important;}
.ri-ov{overflow:hidden;zoom:1;}
.ri-modal-ar-top{width:0;height:0;border-left:9px solid transparent;border-right:9px solid transparent;border-bottom:9px solid #686868;position:absolute;top:-9px;left:290px;}
.ri-modal-ar-top span{display:block;clear:both;height:0;content:" ";font-size:0;width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #fff;position:absolute;right:-8px;top:1px;}
.ri-ar-right{display:block;clear:both;height:0;content:" ";font-size:0;width:0;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #7d7d7d;position:absolute;left:0;top:9px;}
.ri-ar-btm{width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid #fff;position:absolute;top:12px;right:7px;}
.ri-ar-btm span{display:block;clear:both;height:0;content:" ";font-size:0;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #666666;position:absolute;right:-5px;top:-8px;}

/* =========================================
   header
========================================== */

/* =========================================
   main-container
========================================== */
.ri-main-contents{padding:20px 0 40px;}
.ri-main-ttl{font-size:22px;line-height:1.4;font-weight:normal;color:#bf0000;}
.ri-cap-ttl{font-size:18px;line-height:1.4;font-weight:normal;color:#bf0000;}
.ri-main-ttl-cont{overflow:hidden;margin-bottom:15px;}
.ri-main-ttl-cont > .ri-main-ttl{float:left;vertical-align:bottom;display:inline;line-height:1.4;}
.ri-ttl-sub{float:right;line-height:1.3;padding:7px 0 0 8px;display:inline;position:relative;}
.ri-ttl-red{font-size:22px;font-weight:normal;padding:0 0 0 30px;color:#bf0000;float:left;line-height:1.3;vertical-align:bottom;display:inline}
.ri-ttl-red-sub{font-size:15px;font-weight:normal;padding:0 18px;color:#333333;line-height:1.3;padding:4px 0 0 8px;display:inline;}
.ri-ttl-gray-sub{font-size:12px;font-weight:normal;padding:0 18px;color:#333333;line-height:2.0;padding:4px 0 0 8px;display:inline;float:left;}
.ri-ttl-sub{text-align:right;float:right;display:block;position:relative;}
.ri-ttl-sub-link{font-size:12px;}

/* =========================================
   side-navi
========================================== */
.ri-side-section h2{background:#666666;padding:7px 9px;color:#ffffff;font-size:14px;font-size:1.4rem;font-weight:normal;}
.ri-side-link{padding:8px 3px 8px 10px;display:block;}
.ri-side-link:hover{background:#f4f3f1;color:#bf0000;font-weight:bold;}

/* =========================================
   header-group [header]
========================================== */
#header-group {

}
/* =========================================
 main-section
========================================== */
#main-section {
  max-width: 1125px;
  min-width: 805px;
  padding: 0 15px 0;
}
#main-section .ri-ttl-sub {
  padding: 10px 10px 0 8px;
}
#main-section .ri-ttl-sub .ri-ar-right {
  top: 12px;
}

/* =========================================
   main-visual-section [main-section]
========================================== */
.main-visual-section {
  background: #ffe288;
  border: solid 1px #dAdAd9;
  padding-bottom: 20px;
  margin-top: 15px;
}
.main-visual-section h2 {
  color: #bf0000;
  font-weight: bold;
  font-size: 25px;
  margin-bottom: 20px;
  text-align: center;
}
.main-visual-contents {
  width: 764px;
  margin: 0 auto;
  display: table;
  text-align: center;
  color: #000000;
}
.main-visual-list {
  display: table-cell;
  width: 33%;
  position: relative;
  padding: 107px 0 0 39px;
  font-size: 15px;
  font-weight: bold;
  text-align: left;
  line-height: 1.2;
}
.main-visual-num {
  font-size: 56px;
  color: #ffffff;
  font-family: "Hiragino Kaku Gothic ProN","MS PGothic","Meiryo",sans-serif;
  position: absolute;
  left: 0;
  bottom: -5px;
}
.main-visual-text {
  display: block;
  font-size: 13px;
}
.main-visual-list a {
  display: block;
  font-size: 13px;
  color: #1d54a7!important;
}
.main-visual-office {
  background: url(../img/main-visual-office.png) no-repeat 59px 0;
}
.main-visual-point-up {
  background: url(../img/mian-visual-point.png) no-repeat 38px 14px;
}
.main-visual-service {
  background: url(../img/main-visual-service.png) no-repeat 52px 0;
}
/* =========================================
   category-search-section [main-section]
========================================== */
.category-search-column {
  padding-top: 15px;
}
.category-search-column:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: " ";
  font-size: 0;
}
.category-search-contents {
  width: 232px;
  background: #f4f3f1;
  float: left;
  padding: 10px;
  margin: 0 15px 18px 0;
}
.category-search-ttl {
  color: #bf0000;
  text-align: left;
  line-height: 1.5;
  padding-bottom: 8px;
  min-height: 36px;
}
.category-search-inr {
  min-height: 195px;
  background: #ffffff;
  padding: 7px 5px 5px 10px;
}
.category-search-list {
  line-height: 1.5;
}

/* category-icon */
.category-stationery {
  background: url(../img/category/category-01.png) no-repeat 0 0;
}
.category-oa-supplies {
  background: url(../img/category/category-02.png) no-repeat 0 0;
}
.category-office-furniture {
  background: url(../img/category/category-03.png) no-repeat 0 0;
}
.category-safety-health {
  background: url(../img/category/category-04.png) no-repeat 0 0;
}
.category-construction {
  background: url(../img/category/category-05.png) no-repeat 0 0;
}
.category-work-tool {
  background: url(../img/category/category-06.png) no-repeat 0 0;
}
.category-automobile-supplies {
  background: url(../img/category/category-07.png) no-repeat 0 0;
}
.category-kitchen-instrument {
  background: url(../img/category/category-08.png) no-repeat 0 0;
}
.category-agricultural-materials {
  background: url(../img/category/category-09.png) no-repeat 0 0;
}
.category-beauty-supplies {
  background: url(../img/category/category-10.png) no-repeat 0 0;
}
.category-medical {
  background: url(../img/category/category-11.png) no-repeat 0 0;
}
.category-fruits-food {
  background: url(../img/category/category-12.png) no-repeat 0 0;
}
.category-search-ttl {
  background-position: right bottom;
  position: relative;
}

/* .category-search-popup */
.category-search-popup {
  width: 344px;
  padding: 15px;
  display: none;
  position: absolute;
  right: -173px;
  top: 36px;
  background: #ffffff;
  border: solid 1px #bebebe;
  box-shadow: 3px 3px #cecece;
  -moz-box-shadow: 3px 3px #cecece;
  -webkit-box-shadow: 3px 3px #cecece;
  -o-box-shadow: 3px 3px #cecece;
  -ms-box-shadow: 3px 3px #cecece;
  overflow: hidden;
  z-index: 9999;
}
.category-search-popup h4 {
  padding-bottom: 15px;
  font-size: 14px;
  font-weight: normal;
}
.category-search-ttl:hover > * {
  display: block;
}
.category-search-ttl h3 {
  font-weight: normal;
}
.category-search-ttl h3 a:link,
.category-search-ttl h3 a:visited,
.category-search-ttl h3 a:hover,
.category-search-ttl h3 a:active { color: #bf0000!important; }
.category-search-ttl h3 a {
  color: #bf0000;
  display: block;
}
.category-search-ttl h3:hover {
  cursor: pointer;
}
.ctg-popup-shop {
  overflow: hidden;
  margin-bottom: 15px;
}
.ctg-popup-img {
  float: left;
  margin-right: 8px;
}
.ctg-popup-img img {
    width: 88px;
    height: auto;
    border: solid 1px #dAdAd9;
}
.ctg-popup-name {
  float: left;
  margin-top: 5px;
  width: 245px;
}
.ctg-popup-detail {
  float: left;
  margin-top: 15px;
  width: 245px;
  color: #666666;
  line-height: 1.2;
}
.ctg-popup-more {
  text-align: right;
}


/* =========================================
 side-navi
========================================== */

/* .genre-section */
.genre-section .side-sub-ttl {
  color: #bf0000;
  padding: 10px 5px 6px 10px;
}

/* =========================================
 genre-section [ side-navi ]
========================================== */
.genre-section h2 {
  background: #666666;
  padding: 7px 9px;
  color: #ffffff;
  font-weight: normal;
  font-size: 14px;
  font-size: 1.4rem;
}
.genre-list-contents h3 {
  font-size: 11px;
  font-size: 1.1rem;
  color: #bf0000;
  font-weight: bold;
  padding: 10px 0 6px 10px;
}
.genre-list-contents ul {
  overflow: hidden;
}
.genre-list-contents a {
  padding: 6px 10px 6px 10px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.genre-list-contents a:hover {
  background: #f4f3f1;
  color: #bf0000;
  font-weight: bold;
}
.genre-section .ri-ttl-sub {
  margin: 0 10px 20px 0;
}

/* =========================================
js-off
========================================== */
.no-js .ri-prev-btn, .no-js .ri-next-btn {
  display: none !important;
}
.no-js-ri-top-banner-1col {
  margin-left: 30px;
}
.no-js-ri-top-banner-2col {
  overflow: hidden;
  zoom: 1;
  margin: 0 30px;
  width: 100%;
}
.no-js-ri-top-banner-2col li {
  float: left;
  width: 45%;
}
.no-js-ri-top-banner-3col {
  overflow: hidden;
  zoom: 1;
  margin: 0 30px;
  width: 100%;
}
.no-js-ri-top-banner-3col li {
  float: left;
  width: 33.3%;
}

/* header */
#no-js-caution {
  display: none;
}
.no-js #no-js-caution {
  display: block !important;
  background: #ffffdd;
  padding: 20px;
}
.caution-read {
  font-size: 16px !important;
  font-weight: bold;
  line-height: 1.2;
  padding-bottom: 7px;
  text-align: center;
}
.caution-sub-read {
  font-size: 12px;
  line-height: 1.2;
  text-align: center;
}
.caution-sub-read a {
  color: #1d54a7;
}
.caution-sub-read a:hover {
  color: #bf0000;
  text-decoration: underline;
}

/* top banner */
#riTopBanner .no-js-ri-top-banner-2col {
  margin-top: 10px;
}
.no-js-ri-top-banner-2col li a {
  width: 195px;
  margin: 0 0 10px;
  display: block;
}
.no-js #riTopFlash #liquidBanner-frame {
  height: 0;
}

/* ev_topics */
#EvtShw_NoScrpt {
  display: none;
}
.no-js #EvtShw_NoScrpt {
  display: block;
}
#EvtShw_NoScrpt .no-js-ri-top-banner-2col li a {
  width: 95px;
  margin: 0 0 10px;
  display: block;
}

/* contents-list */
.contents-list-section .no-js-ri-top-banner-2col img {
  width: 128px;
  height: auto;
}

/* today-sale-section */
.no-js .today-sale-section {
  display: none;
}
